/*
blau fosc:#004876
blau mig: #006599
blau clar:#e0e6f1
blau fons:#6B87AC

taronja clar:#FEEFE6
taronja fort:#ff9900
taronja fort:#F6603B

gris clar:#F7F7F7

vermell links:#9F0E0C
*/

/*.banner_bg{padding-top:3px;}*/


.bg_silver .link_red a:link,.bg_silver .link_red a:visited,.bg_silver .link_red a:active{color:#9F0E0C;text-decoration:none;}
.bg_silver .link_red a:hover{color:#9F0E0C;text-decoration:underline;}


.banner_info {margin: 0px; border-bottom: solid 1px #ededed;}
.head_search {}



/*Menu destacados*/
.head-destacados ul {padding-left: 0;list-style: none;}
.head-destacados ul li {float: left;width: 25%;padding: 3px;text-align: center;}
.head-destacados a:link, .head-destacados a:visited, .head-destacados a:active {color:#000;}

.head-button {text-align: center;padding: 5px 0;border: solid 1px #000; min-height:30px;}
.head-button-2 {padding-top: 0px!important;}

.nav-head .dropdown:hover .dropdown-menu {display: block;}
.head-button:hover, .head-button:hover a {background-color: #1f72a4; color: #fff;}
.head-button a:link, a:visited, a:active {text-decoration: none;}

.bottom-destacados ul {
    list-style: none;
    padding-left: 0;
}
.bottom-destacados a {
    color:#000;
}
.bottom-destacados ul li {
    padding: 2px 8px;
    background-color: #fff;
    border: solid 1px #000;
    margin-bottom: 3px;
    color:#000;
}
.bottom-destacados ul li:hover {
    background-color: #bbbbbb;
}
.bottom-button:hover, .bottom-button:hover a {background-color: #bbbbbb;color:#000;}
.bottom-destacados ul li a:link, .bottom-destacados ul li a:visited,.bottom-destacados ul li a:active {text-decoration: none;}
.bottom_internacional { font-size: 0.85rem;font-weight: bold;
}
/**/


/* form */
.form
{border:solid 1px #000000;width:100%;background-color:#f7f7f7;box-sizing:initial;}
.form th
{text-align:left;background-color:#F7F7F7;color:#003366;}
.form th.title
{background-color:#5D7B9D;color:#fff}

/*Fitxa direcciones*/
.div_telefono{text-align: center;margin:5px; }
.div_telefono input{color: white; background-color: #fd7400; height: 40px;}
.show_phone{text-align:center;font-size:20px;margin:10px; background-color:#fd7400;padding:10px;}
.show_phone a{text-decoration:none;}
.show_phone a span{color: white;}
#f_aviso_telefono, #f_aviso_dossier, #f_aviso_contract{background-color: rgb(255, 251, 239); color: rgb(85, 85, 85); border:1px solid #ff9900;padding:10px;width:350px;font-size:15px;line-height:22px;}
#f_aviso{display:flex; justify-content:center;}
/*Descarga de documentos*/
.des_documentos{background-color: rgb(255, 251, 239); color: rgb(85, 85, 85);border:1px solid orange;padding:5px 10px 10px 10px;}
.des_documentos h1{font-size: 1.2rem; font-weight: bold; text-align:center;}

/* header */
.space_blue
{height:25px;background-color:#6B87AC;}

.date
{color:#FFFFFF;font-size:10px;font-weight:bold;margin-top:4px;padding-left:7px;}
/*.banner-header*/
.head_logo
{width:356px;float:left;padding-left:16px;margin-top:11px;}
.logo-text {vertical-align: top;padding-top: 20px;display: inline-block;}

.search_subsector{float:left;border:solid 1px #000;height:22px;margin:3px 0; width: 240px;}
.search_subsector select{border:0;background:none;height:20px;position: relative;top: 0px; width:162px; font-size: 0.85rem;}

.search_inversion{float:left;border:solid 1px #000;height:22px;margin:3px 3px 3px 0; width: 420px;}
.search_inversion select{border:0;background:none;height:18px;position: relative;top: 1px;width: 350px; font-size: 0.85rem;}

.search_label{}
/*background color #1f72a4; of input.search_blue */
input.search_blue {
    background: #fd7e00;
    color: #fff;
    border: solid 1px #ededed;
    width: 100%;
    border-radius: 5px;
    line-height: 2em;
    font-size: 1.1rem;
    margin: 2px 0;
    font-weight: bold;
    cursor:pointer;
}
a.search_blue_inv {
    background: #fff;
    color: #fd7e00;
    border: solid 1px #ededed;
    width: 100%;
    border-radius: 5px;
    line-height: 2em;
    font-size: 1.1rem;
    margin: 2px 0;
    font-weight: bold;
    display: block;
    text-align: center;
    text-transform: uppercase;
    cursor: pointer;
}

.topsearch_btn{margin:10px 50px;}

.head_link{border-radius:5px;background:#b3d8e6;text-align:center;border:solid 1px #006599;margin-top:15px;}
#boletin-Noticias{display:none;}

.head_ban_link{display:block;padding:10px 10px 10px 10px;font-weight:bold;font-size:0.85rem;height:75px;}
.head_ban_link:link, .head_ban_link:visited, .head_ban_link:active{color:#004876;}
.head_ban_link:hover{text-decoration:none;}

/*.head_banner1
{height:90px;width:731px; float:left;padding-bottom:3px;margin-left:3px;
 overflow:hidden;}
.head_banner2
{height:90px;width:234px;float:right;padding-bottom:3px;margin-right:3px;
 overflow:hidden;}*/
.head_top{margin:0 3px;padding-top:6px}
.head_bottom{background: url(/images/head_background.jpg) no-repeat right bottom;padding-bottom:6px;}
.left
{float:left;}
.head_top h1
{color:#023D73;font-size:15px;padding:0;margin:0;float:left;font-weight:normal;line-height:normal;}
.head_top span{float:left;color:#000;padding-left: 13px;line-height:21px;}

/* menu */
.menu {clear:both;font-size:14px;margin:0 3px;padding-bottom:10px;}
.main_menu {height:31px;background:url(/images/menu_bg.png) no-repeat top left;margin-left:2px;padding-left:5px;}
.menu_search {float:right;padding:3px 10px 0 0;text-align:right;}
.textBoxSearch {margin-bottom:0px;font-size:10px;width:100px;}
.main_menu a{padding:5px 10px;line-height:31px;}
.main_menu .social a{padding:5px;float:right;}
.main_menu a:link,.main_menu a:visited,.main_menu a:active {color:#016699;text-decoration:none;}
.main_menu a:hover {text-decoration:none;color:#5f5f5f;}
.main_menu .left{float:left;}
.main_menu .right{float:right;}
.main_menu .right a{padding:5px;float:right;}


.link_menu{clear:both;font-size: 0.85rem;padding:3px 10px;background-color:#DBEAF1;margin:5px;}
.link_menu a, .link_menu a:link,.link_menu a:visited,.link_menu a:active{color:#3786AD;padding-right:10px;}

.sub_menu{clear:both;line-height:20px;font-size: 0.85rem;padding-left:10px;}
.sub_menu a, .sub_menu a:link,.sub_menu a:visited,.sub_menu a:active{color:#5f5f5f;padding:10px 3px 10px 0;}
.sub_menu a:hover{color:#5f5f5f;text-decoration:underline;}
.sub_menu img{margin-left:3px;vertical-align:middle}
.sub_menu .left{float:left;}
.sub_menu .right{float:right;margin-top:2px;}
#___plusone_0, .sub_menu .right div{float:left !important;}

.search_bottom_item {
    background: #fff;
    border: solid 1px #000;
    padding: 4px;
    margin-bottom: 4px;
    
}
.search_bottom_title {
    display: inline-block;
    float: left;
    line-height: 20px;
    padding: 4px 3px;
    margin: -5px;
    border: solid 1px #000;
    width: 30%;
    color: #000;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.search_bottom_item input{border:0;background:none;line-height:18px;padding-left: 5px;}
.search_bottom_item input[type=text]{height:20px;margin-left: 10px;font-size: 1rem;}
.search_bottom_item select{border:0;background:none;line-height:18px; width:70%;margin-left: 10px;height:20px;font-size: 1rem;}


.b_title_knowhow{font-size:18px;}
.b_servicios{float:left;width:190px;background:#ccc;margin:5px 0;padding:5px;height:195px;box-sizing:initial;}

.b_otraswebs{float:left;width:190px;background:#ccc;margin:5px 5px 5px 10px;padding:5px;height:195px;box-sizing:initial;}
.b_contacto{float:left;width:190px;background:#ccc;margin:5px;padding:5px;height:195px;box-sizing:initial;}
.b_weblinks{float:left;width:280px;background:#ccc;margin:5px;padding:5px;height:195px;box-sizing:initial;}

.b_serv_link, .b_weblink{border-bottom:solid 1px white;line-height:19px;}
.b_otras_link{line-height:19px;text-decoration:underline;border-bottom:solid 1px transparent;}
.b_contacto_text{line-height:19px;}
/* menu links */
.menu_links
{line-height:160%;font-weight:bold;color:#3A3A3A;}
.menu_links a:link,.menu_links a:visited,.menu_links a:active
{color:#808080;text-decoration:none;font-weight:normal;margin-right:5px;}
.menu_links a:hover 
{color:#F6603B;text-decoration:underline;font-weight:normal;}
.menu_links a.login
{background:url(/images/lock.png) no-repeat right top;padding-left:32px;margin-left:32px;padding-right:28px;padding-bottom:4px;color:#006599;border-left:dotted 1px #333;}
.menu_links h2, .menu_links h4
{font-size: 0.85rem;display:inline;padding:0;margin:0;}
/* bottom */
.final
{margin:10px;border:1px solid #e8e8e8;}
.internacional
{margin:5px 10px 10px 10px;}
.internacional img
{vertical-align:middle;margin-right:10px;}
.bottom
{text-align:center;background-color:#6b87ac;padding:10px;color:#fff;}
.bottom a:link,.bottom a:visited,.bottom a:active
{text-decoration:none;text-transform:uppercase;color:#fff}
.bottom a:hover 
{color:#fff;text-decoration:underline;text-transform:uppercase;}
.menubott
{margin-bottom:5px;}
.loginbott{text-align:right;position:relative;top:-20px;}
.loginbott a.login
{background:url(/images/lock.png) no-repeat right top;padding-bottom:4px;color:white;padding-right:27px;text-transform:none;}
.clear_float{clear:both;margin:0;padding:0;line-height:0;}
.float_right{float:right;}
.float_left{float:left;}


.left_blue_bg{background:#EBf2f7;padding:10px;margin-bottom:10px;}
    .left_blue_bg h2 {
        color: black;
        font-size: 1.1rem;
        margin: 5px;
    }



/*Contactar noticies*/
.contactar_noticies{ float:right; margin: -4px 20px 10px 0;}
#content .Noticies{color:white;}


/* inner */


/*.inner_cr_right
{float:right;width:215px;margin:0 10px;padding:0;box-sizing:initial;}
.inner_cr_center
{float:left;width:730px;margin:0 10px 0 10px;padding:0;box-sizing:initial;}*/

/* sector */
.sector_stats
{}
.sector_stats th
{background-color:#F7F7F7;font-weight:bold;text-align:left;width:200px;padding:3px;box-sizing:initial;}
.sector_stats td
{padding:0 30px 0 10px;}




.sectorSearch
{font-weight:bold;text-transform:capitalize;margin-bottom:4px;}

#contentBlock .inner_cr_center .form_buscar select,
#contentBlock .inner_cr_center .form_buscar input[type=text] 
{color: black;font-weight: normal;font-size: 12px;}

.filter_args{padding:10px 15px;}
.filter_list li{margin:0px;padding:0;}
.filter_list {list-style:circle;margin-top:5px;}

.square{border:solid 1px black;}

.list_t
{border:solid 1px #bbbdbc;margin:10px 0 10px 0;width:100%;padding:5px;height:230px;box-sizing:initial;position:relative; clear:both}
.list_t2
{height:148px;box-sizing:initial;}

#matching_list{}
#matching_list .list_t{width:auto;}
#matching_list .list_t a{z-index:4;}
    #matching_list .disabled-matching-list-item {position:absolute;top:0;left:0;width:100%;height:100%;background-color:rgba(150, 150, 150, 0.35);z-index:2;}
#matching_list .list_r{width:480px;}
#matching_list .list_v {position: absolute;top:0;right: 0;width: 70px;text-align: center;background: #1f72a4;color: #fff;}
    #matching_list .list_v .result_v {padding: 10px;}
    #matching_list .list_v a {color: #1f72a4;background: rgba(255, 255, 255, 0.7);border: none;padding: 0;position: absolute;top: 0;left: 0;width: 100%;height: 100%;opacity: 0;transition: all 0.4s ease-out 0s;font-weight:bold;z-index:3;}
    #matching_list .list_v a i{line-height: 45px;font-size: 30px;}

    #matching_list .list_v:hover a{opacity:1!important;text-decoration:none;}

    #matching_list .list_v:hover span, #matching_list .list_v:hover strong {filter: blur(3px);}
    #matching_list .list_v span{font-size: 10px;color: #fff;}
    #matching_list .list_v strong{font-size: 32px;}
#matching_list .list_v.no-rank a{opacity:0.3;}
.list_l
{float:left;width:125px;}

#matching_list .list_l{width:178px;}

.list_c
{float:left;width:650px;padding:8px;box-sizing:initial;
 border-left:solid 1px #bbbdbc;line-height:1.2em;}
.list_c a.simple
{font-weight:normal;font-size: 0.85rem;text-decoration:underline;}
.list_r
{float:left;height:100px;width:340px;padding:8px;line-height:140%;box-sizing:initial;position:relative;}
.list_r .dgVideo{width:350px;height:140px;display:block;overflow:hidden;margin:0 0 0 20px;}
.list_r .imgPlay{position:absolute;top:40%; left:70% ;}

.list_t a{font-weight:bold;color:#000;}
.list_c a.btn,.list_l a.btn, .btn.btn-warning.contact-matching{color:#fff;position:absolute;bottom:10px;}
.btn.btn-warning.contact-matching{margin-left: 75px;}
.list_c a.btn-default,.list_l a.btn-default{color:#333;}
.list_c .fr_name{color:#003366;}
.list_r a.entrevista-title {display: block;padding-right: 68px;}
.list_r .marca, .list_c .marca {
    font-size: 18px;
    font-weight: bold;
    margin-top: 0;
}
.list_c{
    line-height:20px;
}



.star-rating {
    background: white;
    padding: 5px;
    display: inline-block;
}
.star-rating i {display: inline-block;position: relative;width: 30px;height: 29px;}
.star-rating i img {position: relative;z-index: 1;}
.star-rating i span {background: #ffca00;border-left: solid 1px white;position: absolute;z-index: 0;width: 100%;height: 100%;top: 0;left: 0;}

#franchiseRating {position: absolute;top: 5px;right: 5px;}
.fitxa_left #franchiseRating {position:relative;top:0;right:0;}
#franchiseRating .star-rating i {width: 20px;height: 19px;}
#franchiseRating .star-rating i span {border:solid 1px white;}

#wmatching_list #franchiseRating {top: 70px;right: 1px;}

.list
{border:solid 1px #bbbdbc;margin:10px 0 10px 0;width:100%}
.list_logo
{width:120px;padding:8px;text-align:center;vertical-align:middle;box-sizing:initial;}
.list_eco
{width:190px;padding:8px;border-left:solid 1px #bbbdbc;border-right:solid 1px #bbbdbc;vertical-align:top;box-sizing:initial;}
.list_info
{width:350px;padding:8px;vertical-align:top;box-sizing:initial;}

.list_info2
{float:left;width:470px;padding-right:20px;padding:8px;vertical-align:top;box-sizing:initial;}
.list_eco2
{float:left;width:190px;border-left:solid 1px #bbbdbc;padding:8px;vertical-align:top;box-sizing:initial;}
.list a
{font-weight:bold;font-size:14px;}
.warning
{color:#cc0000;font-size:14px;font-weight:bold;}

h1.list
{font-size: 0.85rem;border:solid 1px #bbbdbc;background-color:#006599;color:#fff;font-weight:bold;text-transform:uppercase;padding:3px;margin-top:0;}
h2.list
{font-size: 0.85rem;border:solid 1px #bbbdbc;background-color:#e0e6f1;color:#006599;font-weight:bold;text-transform:uppercase;padding:3px;margin-top:15px;margin-bottom:7px;}
h3.list
{font-size: 0.85rem;border:none;color:#006599;font-weight:bold;text-transform:uppercase;padding:3px;margin-top:15px;margin-bottom:7px;}

.list_sect
{line-height:140%;}

#ratings .ratingLabel span{font-size: 0.85rem;font-weight:normal;display:block;padding-right: 20%;}

.pagFr {border:#003366 1px solid;margin: 20px -12px 10px 0;padding:10px; }
.pagFr a{padding:3px; }

.btnVerMapa{cursor:pointer;margin-bottom:5px;padding:8px 0 8px 15px;background:transparent url(/images/icons/maps.png) no-repeat top left;float:right;width:200px;height:50px;}

a.btnVerMapa, a.btnVerMapa:link, a.btnVerMapa:visited, a.btnVerMapa:active{color:White;font-weight:bold;font-size:14px;}
a.btnVerMapa:hover{text-decoration:none;color:White;font-weight:bold;font-size:14px;}

/* Guia */
.col_esq{float:left;width:200px;margin-right:9px;box-sizing:initial;}
.col_2col{float:left;}
.cont_esq{float:left;margin-top:15px;}
.cont_dret{float:left;margin-top:15px;}
.search_pane{border: 10px solid #E8E8E8;margin-bottom:10px;}
.search_pane .title{ background:#b9b9b9;
    color: #FFFFFF;
    font-weight: bold;
    line-height: 20px;
    padding:0 10px 10px 10px;}
.search_pane .link_search{margin:3px 5px;}
.search_pane a{padding: 0 6px;color:#6a6a6a;}
a.map_guia{padding:0;}
a.map_guia:hover div{background:#E0E6F1;}
a.map_guia:hover{text-decoration:none;}
a.map_guia img{margin-top:3px;}
/* content */
h1.content
{font-size: 0.85rem;border:solid 1px #bbbdbc;background-color:#e0e6f1;color:#006599;font-weight:bold;text-transform:uppercase;padding:3px;margin-top:15px;}

#content .item
{font-size:15px;}
#content hr
{clear:both;}
#content .subtitle{color:#00679A;}
#content .subtitle h3{font-family:Times New Roman;font-size:18px;margin:0;font-weight:normal;}
#content .title
{padding-bottom:5px;}
#content img{border:1px solid #BBBDBC !important;float:right;width:100px;padding:3px;margin:20px 10px 10px 10px;box-sizing:initial;}
#content .title h2{font-family:Times New Roman;font-size:24px;margin:0;font-weight:normal;}
#content .title h2 a{color:#000;}
#content .body p
{margin:0;padding:0}
#content .footer{margin-top:10px;}
#content .date{color:#000;font-size: 0.85rem;margin:0 10px 0 0;font-weight:normal;float:left;}
.contentsignature{color:#6E6E6E;float:left;}
h1.contentdetail{font-size:26px;padding: 0 0 10px 0 ;color:#000;margin:0;font-weight:normal;font-family:Times New Roman;}
h2.contentdetail{font-size:18px;padding:0 0 0 0;color:#00679A;margin:25px 0 0 0;font-weight:normal;font-family:Times New Roman;}
.content-detail{font-size:15px;margin-top:10px;width:100%;box-sizing:initial;}
.content-detail a:link,
.content-detail a:visited,
.content-detail a:active{text-decoration:underline;}
.content_header{float: left;width:640px;box-sizing:initial;}
.content_retweet{float: left;padding-top:30px;margin-bottom:15px;}
.content-detail .summary{margin-bottom:15px;font-weight:bold;}
.content-detail .summary p{margin:0;padding:0;}
.content-detail .detail{margin:10px 0 10px 0;}
.content-detail .detail{letter-spacing:0.5px;line-height:140%;}
.content-detail .author{padding-top:10px;font-size: 0.85rem;border-top:solid 1px #bbbdbc;clear:both;}
.content-detail .author a{padding-right:20px;font-size:13px;}
.content-detail .detail img{border:1px solid #BBBDBC !important;float:right;padding:3px;margin:0 10px 10px 10px;}

.content_button{float:left;height:20px;}
.content_button_c{margin:auto;height:20px;width:70px;box-sizing:initial;}
.content_back{float:left;margin-right:30px;}
.bto_blue_left{background: url(/images/bto_blue_l.png) no-repeat top left;}
.bto_blue_right{background: url(/images/bto_blue_r.png) no-repeat top right;}
.bto_blue_center{background: url(/images/bto_blue_c.png) repeat-x top left;margin:0 5px;height:20px;text-align:center}
.bto_blue_center a,.bto_blue_center a:link,.bto_blue_center a:visited,.bto_blue_center a:active{padding:3px;color:White;line-height:19px;}
.bto_blue_center a:hover{color:White;}
.bto_blue_center input{border:0;background:none;color:White;font-weight:bold;height:19px;cursor:pointer;}

/* fitxa */
.fitxa_body{padding:0 10px;}
.fitxa_top
{padding:10px 0 10px 0;border-top:solid 1px #bbbdbc;}
.fitxa_left
{}
.fitxa_center
{}
.fitxa_content
{}
.fitxa_right
{}
.fitxa_logo
{text-align:center;padding-top:10px;}
.fitxa_info
{text-align:right;}
.fitxa_rss
{padding:5px 10px 0 0;}
.fitxa_rss .rss_link{background:url(/images/rss.png) no-repeat top left;padding-left:20px;}

/* Botons form fitxa */
#fd_Info .info, div.info {
    background: #F66013;
    font-size: 30px;
    text-align: left;
    padding: 20px;
    margin: 20px 0;
    border: solid 3px white;
    border-radius: 15px;
    box-shadow: 0 0 3px #333;
}

    #fd_Info .info a, div.info a {
        font-size: 18px;
        display: block;
        color: white;
    }

        #fd_Info .info a span, div.info a span {
            font-size: 27px;
        }

.fitxa_right h3.fitxa
{font-size: 0.85rem;}

.fitxa_body .bloc {
    border-bottom: 1px solid #BBBDBC;
    border-left: 1px solid #BBBDBC;
    border-right: 1px solid #BBBDBC;
    padding: 3px;
}

.sector_rss
{padding:0px 10px 0 0;text-align:right;}
.sector_rss .rss_link{background:url(/images/rss.png) no-repeat top left;padding-left:20px;}

h1.fitxa{font-size:26px;color:#003366;margin:5px 0 5px 0;}
h2.fitxa{font-size:17px;color:#003366;margin:5px 0 5px 0;font-weight:normal;line-height:140%;}
h3.fitxa_titol{font-size:24px;color:#666;margin:5px 0 5px 0;font-weight:normal;line-height:140%;border-bottom:solid 1px #bbbdbc;}
h3.fitxa{font-size:22px;color:#003366;margin:5px 0 5px 0;font-weight:normal;line-height:140%;}
h3.fitxaside
{font-size: 0.85rem;border:solid 1px #bbbdbc;background-color:#006599;color:#fff;font-weight:bold;text-transform:uppercase;padding:3px;margin-top:15px;margin-bottom:0}
h3.fitxaside span{color: white;}
h4.fitxa
{font-size:14px;}

.fitxa_menu
{margin-bottom:15px;box-sizing:initial;}

.fitxa_menuitem a:link,.fitxa_menuitem a:visited,.fitxa_menuitem a:active,
.fitxa_menuitemMain a:link,.fitxa_menuitemMain a:visited,.fitxa_menuitemMain a:active
{color:#29395A;text-decoration:none;font-size:10px;font-weight:bold;display:block;
 background:#eee;text-transform:uppercase;box-sizing:initial;
 border-top:1px solid #fff;border-left:1px solid #fff;border-bottom:1px solid #dcdcdc;border-right:1px solid #dcdcdc;
 padding:7px 0 7px 20px;margin-top:2px;
}

.fitxa_menuitemsel a:link,.fitxa_menuitemsel a:visited,.fitxa_menuitemsel a:active,.fitxa_menuitemsel a:hover,
.fitxa_menuitem:hover a,
.fitxa_menuitemMainsel a:link,.fitxa_menuitemMainsel a:visited,.fitxa_menuitemMainsel a:active,.fitxa_menuitemMainsel a:hover,
.fitxa_menuitemMain:hover a
{color:#fff;text-decoration:none;font-size:10px;font-weight:bold;display:block;
 background:#fd7400;text-transform:uppercase;box-sizing:initial;
 border-top:1px solid #fff;border-left:1px solid #fff;border-bottom:1px solid #dcdcdc;border-right:1px solid #dcdcdc;
 padding:7px 0 7px 20px;margin-top:2px;
}

.fitxa_menuitemMain a:link,.fitxa_menuitemMain a:visited,.fitxa_menuitemMain a:active,
.fitxa_menuitemMainsel a:link,.fitxa_menuitemMainsel a:visited,.fitxa_menuitemMainsel a:active,.fitxa_menuitemMainsel a:hover,
.fitxa_menuitemMain:hover a
{font-size: 0.85rem;padding:10px 0 10px 20px;}

.fitxa_exfr
{border:solid 1px #444444;background-color:#fffacd;margin:10px;padding:10px;}

.fitxa_text, .fitxa_text li, .fitxa_text span
{line-height:140%;font-size:15px;letter-spacing:0.5px;}

.fitxa_form
{width:100%;margin-top:15px;box-sizing:initial;}
.fitxa_form th
{text-align:right;color:#006599;padding-right:3px;vertical-align:top;}
.fitxa_form td
{vertical-align:top;}
.fitxa_formsmall
{font-size:10px;text-align:justify;}
.fitxa_form strong
{color:#003366;}
.fitxa_form_head
{color:#fff;margin-left:7px;padding:3px 0 0 15px;background:url(/images/barraformulari.jpg) no-repeat top left;height:38px;}
.fitxa_form_head span
{font-size:18px;font-weight:bold; color:white;}

fieldset
{margin-bottom:10px;}
legend
{color:#006599;white-space:normal;padding:0 15px;}

.related_2c
{width:100%;font-size:smaller;box-sizing:initial;border-spacing:3px 0;}
.related_2c td
{width:50%;box-sizing:initial;}


.fitxa_taula
{width:100%;box-sizing:initial;}
.fitxa_taula th
{text-align:left;color:#006599;}
.fitxa_taula td
{text-align:right;white-space:nowrap;}

.fitxa_sep
{border-bottom:1px solid #BBBDBC;padding-bottom:8px;}
.fitxa_sep2
{border-bottom:1px solid #BBBDBC;padding:3px 0 5px 0;margin:0;}



.bg_silver .bloc_head
{background:url(/images/bg_titulo_modulo.gif);color:#006599;font-weight:bold;text-transform:uppercase;padding:3px;margin-top:15px;border:0px;}
.bg_silver .bloc
{border-left:none;border-right:none;}
.bg_silver .bloc a
{color:#6E6E6E;}

.bg_orange .bloc_head
{background:url(/images/fitxa_menuitemmainsel.jpg) no-repeat;border:0px;padding:3px 3px 2px 3px;}





#perfil h2{border-bottom: solid 1px;display: inline-block;}


#perfil .file-btn {cursor: pointer;display: inline-block;position: relative;}
#perfil .file-btn span {}
#perfil .file-btn .upload_profilePic {position: absolute;top: 0;left: 0;width: 100%;height: 100%;opacity: 0;cursor: pointer;}
#perfil .imgBox {position: relative;border-radius: 50%;text-align: center;overflow: hidden;}
#perfil .imgAlign {position: absolute;top: 0;margin: 0 auto;}
#perfil .imgAlign img {position: absolute;}


/* panel gestor */
.bloc_headgestor
{width:195px;border:solid 1px #bbbdbc;background-color:#000;color:#fff;font-weight:bold;text-transform:uppercase;padding:3px;margin-top:15px;box-sizing:initial;}
.bloc_gestor
{width:195px;background-color:#FFFF99;box-sizing:initial;}
.bloc_gestor1
{width:195px;background-color:#ffffcc;box-sizing:initial;}
.bloc_gestor a, .bloc_gestor1 a
{color:#000;font-weight:bold;text-decoration:underline;background:url(/images/cuadrat.gif) no-repeat left;padding-left:15px;display:block;}





.fProfile_body{background-color: white; margin: 0;}
.fProfile_body .body{padding:10px 5px;}
.fProfile_body .subhead{border-bottom: solid 1px #5f5f5f;text-align: center;font-weight: bold;white-space: nowrap;}
a.fProfile_moreinfo, input.fProfile_moreinfo {text-align: center;background-color: #fd7e00;padding: 6px;color: white;font-size: 12px;font-weight: bold;text-decoration: none;display: block;margin-bottom: 10px;text-transform:uppercase;}
input.fProfile_moreinfo {width: 100%;border:0;}
a.fProfile_link{background-color: #fff8d9;font-size: 13px;border-top: solid 1px #c7deeb;border-left: solid 1px #c7deeb;border-right: solid 1px #c7deeb;padding: 10px 0 5px 12px;min-height: 35px;display:block;color:black;}

.ratingFranchise {background-color: #1f72a4;font-size: 13px;border-top: solid 1px #c7deeb;border-left: solid 1px #c7deeb;border-right: solid 1px #c7deeb;color: white;}
.ratingFranchise span.bigVal {display:table;text-align: center;width:100%;}
    .ratingFranchise span.table {display:block;margin: 0;}
    .ratingFranchise span.table span.cell {display:table-cell;color:white;width: 100%;padding: 5px 10px;}
    .ratingFranchise span.table span.cell h3 {font-size:30px;font-weight:bold;margin:0;}
    .ratingFranchise span.table span.cell.smallText {font-size: 13px;font-weight: normal;vertical-align: middle;background: #005386;}

.averageBlock {text-align: center;background-color: #1f72a4;color:white;padding:5px 12px;}
.averageBlock span {font-weight:bold;font-size:30px;color:white;}

@media only screen and (max-width: 480px) {
    .list_c{font-size:1rem;}

    .home_center, .home_right, .home_left {
        width: auto;
        float: none;
    }

    .home_right {
        width: 90%;
        float: none;
        margin: 0 auto;
    }

    .home_center {
        padding: 0 5px;
    }

    h1.fitxa {
        font-size: 28px;
        color: #003366;
        margin: 5px 0 5px 0;
        text-align:center;
    }
    h2.fitxa {
        font-size: 19px;
        color: #003366;
        margin: 5px 0 5px 0;
        font-weight: normal;
        line-height: 140%;
        text-align:center;
    }

    .xs_collapsible {max-height: 0;overflow:hidden;}
    .xs_collapsible.open {max-height: 600px;}
    .fProfile_head{position:relative;font-size:140%;}
    .fProfile_head .if-plus{width: 20px;height: 20px;display: inline-block;position: absolute;right:10px;top:10px;cursor:pointer;}
    .fProfile_head .if-plus:after {content:"+";color:black;display:inline-block;line-height:20px;}
    .fProfile_body{font-size:140%;}
}



        /* en portada */
        .ep_head{background-color:#FDEBBD;color:#5F5F5F;font-weight:bold;padding:3px;margin-top:15px;}
.ep_item{padding:10px;}
.ep_image{float:right;padding:10px 0 0 10px;width:100px;box-sizing:initial;}
.ep_image img{width:100px;box-sizing:initial;}
.ep_text{padding-top:10px;font-size:14px;line-height:140%;}
h3.ep{font-size:24px;margin:0;font-weight:normal;font-family:Times New Roman;}
h3.ep a{color:#000;}

/* franquicias home */
.fr_home span{color:#003366;font-size:11px;width:100%;box-sizing:initial;}
.orange_border{border:solid 1px #f66013;}
table.logos_table{background:white;margin:-10px 10px 0 10px;border-spacing: 5px;border-collapse: separate;}
table.logos_table .logo{padding:1px;border:solid 1px #ccc;}

.fr_home.logos_table .star-rating img{width:16px;margin:0;}
.fr_home.logos_table .star-rating i {width: 14px;height: 15px;}
.v-align-top{vertical-align:top;}

/* Destacadas */


.des_silverbg,.ent_silverbg{border:solid 10px #e8e8e8;margin-bottom:10px;}
.des_silverbg .bloc_head{background:#b9b9b9 url("/images/dgrey_head.jpg") no-repeat left bottom;font-size: 0.85rem;line-height:20px;padding:0 10px 10px 10px;color:#fff;font-weight:bold;}
.des_silverbg .destacadas table td img{width:50px; height:auto; margin: 0 5px;}
.des_silverbg .destacadas, .des_silverbg .destacadas a{font-size: 12px; color: #103d6d;}
.des_silverbg .destacadas{border-bottom:solid 1px #e8e8e8;padding:10px;}



/* Franquiciados informacion */
.frd_informacion{padding-bottom: 15px;}
.inf_head{background:url(/images/mblue_head.jpg) no-repeat top left;line-height: 21px;padding:0 10px;color:White;
    padding-bottom: 10px;font-weight:bold;}
.inf_item{margin:0 10px;padding:2px 0;border-bottom:solid 1px #e8e8e8;}
a.inf_mas{color:#333;}



/* noticias economicas */
.eco_item{padding:7px 4px;}
.eco_subtitle{color:#00679A;font-family:Times New Roman;font-size:15px;}
.eco_image
{float:right;padding:10px 10px 0 0;width:100px;box-sizing:initial;}
.eco_image img
{width:100px;box-sizing:initial;}
.eco_text
{float:left;font-size:14px;width:370px;box-sizing:initial;}
.eco_text p{margin:0;}
h3.eco
{font-size:19px;margin:0;font-weight:normal;font-family:Times New Roman;}
h3.eco a{color:#000;}
.eco2_text
{width:100%;line-height:140%;box-sizing:initial;}
.eco_icon{padding-left:20px;background:url(/images/ico_economicas.png) no-repeat top left;}

/* entrevistas */
.ent_silverbg .bloc_head{background:#b9b9b9;font-size:13px;line-height:20px;color:#fff;font-weight:bold;padding:3px 10px;line-height:16px;}
.ent_item
{padding:10px 0;font-size:14px;color:#333;}
.ent_item a
{color:#333;font-size:22px;font-family:Times New Roman;}
.ent_text{padding:0 10px;}
.ent_foto{float:left;margin-right:10px;}
.ent_name
{margin:10px 0;padding:4px;background:#e8e8e8;font-weight:bold;}

/* rss */
.rss
{position:relative;left:230px;}
.rss1
{position:relative;left:620px;}
.rss img, .rss1 img
{border:0;}
.rss_eco{position:relative;left:260px;}
.rss1.cat3,.rss1.cat4,.rss1.cat5
{position:relative;left:600px;}
.rss1.cat17,.rss1.cat15
{position:relative;left:500px;}

/* webs */
.webs div.web
{width:250px;float:left;padding:10px;height:111px;box-sizing:initial;}
.webs div img
{width:200px;box-sizing:initial;}
.webs div h4
{text-align:center;}



/* edicio fitxa */
.pnlMessage
{padding:15px;margin:15px;background-color:#fffacd;border:solid 2px #003366;font-weight:bold;text-align:center;}
.ErrorSumary
{border:1px #808080 solid;background-color:#f7f7f7;padding:4px;width:90%;margin:15px;box-sizing:initial;
 color:Black !important;font-weight:bold;}
.ErrorSumary li, .Error
{color:Red;}


/* admin */
input, select, textarea
{font-size:11px;}


.pagetitle
{background-color:#5D7B9D;color:#fff;font-size:18px;padding:5px 0 5px 25px;margin-bottom:10px;}
.pagehelp
{border:1px solid #000;background-color:#dce4ed;color:#000;padding:5px;margin-top:10px;}

/* datagrids */
.dataGrid
{border-color:#003366;border-collapse:collapse;font-size: 0.85rem;width:100%;box-sizing:initial;}

.dataGrid td
{border:solid 1px #003366;padding:1px 3px 1px 3px;}

.dataGridAlt
{background-color:#F7F7F7;}

.dataGridFooter,.dataGridHeader
{background-color:#003366;font-weight:bold;color:#fff;}

.dataGridFooter td,.dataGridHeader td
{padding:3px;}

.dataGridHeader a:link, .dataGridHeader a:visited, .dataGridHeader a:hover,
.dataGridFooter a:link, .dataGridFooter a:visited, .dataGridFooter a:hover
{color:#FFFFFF;}

.text-white{color:white!important;}
.link.text-white{padding:5px 0;display: inline-block;}


.if_grid
{background-color:#fff;margin:0;border:solid 1px #525252;border-collapse:collapse;}
.if_grid td
{padding:4px;border:solid 1px #c1c1c1;color:#717171;text-transform:capitalize;}
.if_grid th
{padding:4px 2px;color:#fff;background:#424242 url(/images/grd_head.png) repeat-x top;border-left:solid 1px #525252;}
.if_grid .alt{background:#fcfcfc url(/images/grd_alt.png) repeat-x top;}
.if_grid .pager{background:#424242 url(/images/grd_pgr.png) repeat-x top;}
.if_grid .pager table{margin:5px 0;}
.if_grid .pager td
{border-width:0;padding:0 6px;border-left:solid 1px #666;font-weight:bold;color:#fff;line-height:12px;box-sizing:initial;}   
.if_grid .pager a{color:#fff;text-decoration:none;}
.if_grid .pager a:hover{color:#ff0000;text-decoration:none;}

.divMapRepeater{background-color:#e0e6f1;border:solid 1px #839ec3;overflow:auto;height:160px;}
.divMapRepeaterCentros{background-color:#e0e6f1;border:solid 1px #839ec3;overflow:auto;margin-top:44px;}
.divMapRepeaterDirecciones{background-color:#e0e6f1;border:solid 1px #839ec3;overflow:auto;height:408px;}
.divMapOficina{padding:5px;margin:5px;border:solid 1px #839ec3;
background:#BBCCE8 url(/images/icons/oficinasmall.png) 165px 5px no-repeat;}
.divMapOficinaCentros{padding:5px;margin:5px;border:solid 1px #839ec3;
background:#ffffff url(/images/icons/centralsmall.png) 179px 5px no-repeat;}
.divMapOficinaDirecciones{padding:5px;margin:5px;border:solid 1px #839ec3;
background:#ffffff url(/images/icons/oficinasmall.png) 179px 5px no-repeat;}
.divMapOficina:hover{background-color:#9bb5d7;cursor:pointer;}
.divMapOficinaCentros:hover{background-color:#9bb5d7;cursor:pointer;}
.divMapOficinaDirecciones:hover{background-color:#9bb5d7;cursor:pointer;}

/* Mapes */
.div_checkbox{height:150px;width:200px;overflow:auto;padding:10px 0 0 10px;border:solid 1px #333;margin:5px;box-sizing:initial;}
.div_checkbox_sectors{min-width:222px;margin:5px;box-sizing:initial;}
.btnPointMap{cursor:pointer;padding:5px 0 8px 7px;background:transparent url(/images/icons/maps_small.png) no-repeat top left;height:25px;position:absolute;bottom:0;width:200px;right:0}
.btnPointMap a, .btnPointMap a:link, .btnPointMap a:visited, .btnPointMap a:active{color:White;font-weight:bold;font-size:11px;min-width:150px;box-sizing:initial;}
.btnPointMap a:hover{text-decoration:none;color:White;font-weight:bold;font-size:11px;min-width:150px;box-sizing:initial;}
.bloc_mapa
{font-size:11px;border-bottom:solid 1px #bbbdbc;border-left:solid 1px #bbbdbc;border-right:solid 1px #bbbdbc;padding:2px;}


/* Estadistiques */
.stats_button{height:20px;float:right;}
.bto_orange_left{background:url(/images/bto_orange_l.png) no-repeat top left;}
.bto_orange_right{background:url(/images/bto_orange_r.png) no-repeat top right;}
.bto_orange_center{background:url(/images/bto_orange_c.png) repeat-x top left;margin:0 8px;height:19px;}
.bto_orange_center a,.bto_orange_center a:link,.bto_orange_center a:visited,.bto_orange_center a:active{padding:3px;color:White;line-height:19px;}
.bto_orange_center a:hover{color:White;}



/* Webinars list */
/*.div_webinar{float:left;width:140px;height:150px;box-sizing:initial;}*/
.dgFranchiseWebinar{margin: -10px 0 20px 40px;}
.webinar_item {display:inline-block;position:relative;margin:10px 20px 10px 20px;}
.webinar_item:after {content:"";display:block;clear:both;}
.webinar_item .text_webinar{position:absolute;bottom:-20px;display:inline-block;left:0;font-size:11px;}
.webinar_item .text_webinar a{color:#003366;}
.div_webinar a.dgYoutube{width:235px;display:block;overflow:hidden;}
.webinar_item a.btn_play {position:absolute;top:50%; left:38% ;z-index:1;}
.webinar_item .dgthumb{width:350px;height:180px;max-width:none;}
/*Video franchise*/
.frVideoItem{margin: 10px 10px 10px 10px;width:220px;height:130px;}
.frVideoItem a.dgYoutube{width:2220px;overflow:hidden;}
.frVideoItem .dgthumb{width:220px;height:130px;max-width:none;}
.frVideoItem a.btn_play {position:relative;top:-60%; left:35% ;z-index:1;}
/* DIP */
.divDip{background:transparent url(/images/fonsDip.jpg) no-repeat bottom left;height:48px;border:1px solid #BBBDBC;padding:15px;}
.txtDip{font-size:15px;}


.btnDesktopView, .btnMobileView{display:none;background: #F66013;text-align: left;padding: 5px;margin-bottom: 20px;border: solid 3px white;border-radius: 9px;box-shadow: 0 0 3px #333;color: white;cursor: pointer;}
.view_buttons{display:none;}
.Desktop{display:inherit}
.Mobile{display:none}
.block-inversion {
    height: 54px;
    border-bottom: solid 1px #ebf2f7;
    vertical-align: top;
    padding-top: 17px;
    font-size: 1.2rem;
}


.form-row{margin:0 -5px;}
.ValidationErrorRequired{position: absolute;top: 24px;right: 10px;}

@media only screen and (max-width: 992px){
    #sector_list .list_t, #matching_list .list_t {
        height: auto;
        padding-bottom: 50px;
    }

        #sector_list .list_t:after, #matching_list .list_t:after {
            content: "";
            display: block;
        }

    #sector_list .list_l, #matching_list .list_l {
        width: 38%;
        height: auto;
    }

    #sector_list .list_c, #matching_list .list_c {
        width: 54%;
        border-right: 0;
        overflow: hidden;
        height: auto;
    }

    #matching_list .list_c {
        padding-right: 40px;
        box-sizing: border-box;
    }

        #matching_list .list_c a.btn-default {
            margin-left: 30px;
        }
    #sector_list .list_r, #matching_list .list_r {
        width: 100%;
        padding: 0;
        float: none;
        height: auto;
        clear: both;
        padding-top: 13px;
    }
}
/* MOBIL */
@media only screen and (max-width: 480px) {
    .nav-head {display:none;}
	.Desktop{display:none}
	.Mobile{display:inherit}

   

    /*Movil collapse i movil titol*/    
    .movil_titol h3{min-height: 40px; padding:10px;}
    .movil_titol h3.fitxa_titol, .movil_titol h3.fitxa, 
    .movil_titol h3.fitxaside, .movil_titol h3.fitxaside span{font-weight:bold; font-size: 1rem; color:#00649d; margin: 0; border:none; text-transform:uppercase; background-color:transparent;}
    #fd_Relacionadas .movil_titol h3.fitxaside{color:black; text-transform:none;}
    .movil_collapse{padding: 0 10px 10px 10px;}
    .movil_collapse, .movil_collapse span{color:black;}
    .movil_collapse .bloc{color: black;  border:none;}
    .caixa{border: black 1px solid; margin: 10px 0;min-width:100%;}
    .movil_collapse .bloc{background-color:white;}
        
    #dv_verRelacionadas div{float:right; margin-right: 10%; color:#00649d;}
    #chkSendForms{margin: 0 0 20px;}



    /*Botó formulari i capçalera*/
    .bto_blue_left, .bto_blue_right, .bto_blue_center, .fitxa_form_head{background-color:#ff8000 !important;}
    .bto_blue_center input{font-size:18px;}
    .fitxa_form_head{padding-top: 8px;}
    .fitxa_form_head span{color: white;}
    .fitxa_form_head{border: black 1px solid;}

    /*new*/
    .banner_info {border-top: solid 1px #68a4c2;border-bottom: solid 1px #68a4c2;}
    .banner_info h1 {font-size: 18px;}
    #m_TopLogo {margin: 12px;height:70px;}
	
	.btnDesktopView, .btnMobileView{display:inline-block;}
    body{background:white;}
	img{max-width:100%;height:auto;}

    .info-contacto { display:none;}
	
	.shw_left{background:none;}

    /*.banner-header {height:auto;width:auto;}*/
    .home_body{padding:0;}

    .head_logo{width:100%;}
    .head_logo img{max-width:70%;}
    .logo-text {padding-top: 0;font-size: 21px;margin-left: 6px;color: #2274a5;}

    .head_top{margin: 0px 10px 15px;padding-top: 6px;padding-bottom: 10px;}
    .head_top span{padding-left:0;}
    .head_search {border: 0;}

   
 
    .search_bottom_item {height:40px;}
    .search_bottom_item input[type=text]{width:70%;height: 30px;}
    .search_bottom_item select {height:30px;}
    .search_bottom_title {line-height:30px;}
    .bottom-destacados ul li {padding: 8px 8px;height: 40px;}
	#boletin-Noticias{display:block;}
    .head-destacados .head-button {
        padding: 8px 0 5px;
        font-size: 1.2rem;
    }
    .head_banner1{display:none;}

    /* Videos Franquicias */


    .btn_videos_mobil {
        background-color: #006599;
        min-height: 40px;
        text-align: center;
        margin: 10px 18px;
        padding: 10px 0;
        font-weight: bold;
        cursor: pointer;
        font-size: 1.1rem;
    }
    .btn_videos_mobil a{color: white; text-decoration:none;}


    .search_subsector select,
    .search_inversion select{width:63%;line-height:38px;height: 36px;font-size: 1.2rem;}

	.ac_item0 .ac_image0{margin-bottom:20px!important;}
	.ac_item0 .ac_image0,
	.ac_item .ac_image{text-align:center;float:none;width:auto;margin-bottom:5px;}
	.ac_item .ac_image img{width:150px;}

	#___plusone_0{margin-right: 10px!important;margin-left: 15px!important;}
	#___plusone_0 + iframe{min-width:120px;margin:0 10px;}

    .menu{display:none;}

    #contentBlock .fitxa_left {}
    #contentBlock .fitxa_center, #contentBlock .fitxa_content{}
    #contentBlock .fitxa_right{}
    #contentBlock #fd_CondicionesEconomicas{margin-bottom:20px;}
    
    
    .fitxa_rss{padding:10px 0;margin:20px 0;text-align:center;background:#ccc;}
    #contentBlock .inner_left{width:auto;float: none;margin: 0;}
    #sector_list .list_t, #matching_list .list_t{height:180px;padding-bottom:50px;}
    #sector_list .list_t:after, #matching_list .list_t:after {content:"";display:block;}
    #sector_list .list_l, #matching_list .list_l {width:38%;height:auto;}

    #sector_list .list_c, #matching_list .list_c {width: 54%;border-right: 0;overflow:hidden;height:auto;}
    #matching_list .list_c {padding-right: 40px;box-sizing: border-box;}
    #matching_list .list_c a.btn-default {margin-left: 30px;}
   
	.col_2col{float:none;margin-bottom:15px;}
	
	#news-detail .content_header{float:none;width:auto;}
	#news-detail:after{content:"";display:block;clear: both;margin-bottom: 15px;}
	#news-detail .content-detail .detail img{border:0!important;float:none;padding:0;margin:0;}

    #ratings .form-group {border-bottom: solid 1px #dcdcdc;padding-bottom: 15px;margin-bottom: 15px;}



    /* Form Buscar */
  
    #contentBlock .inner_cr_center{width:auto;float:none;}
    #contentBlock .inner_cr_center .form_buscar{width: auto;background:white;padding-left:0; color:#2276a5;border:solid 1px #2276a5;text-align:center;padding-top:12px;font-size:125%;}

        #contentBlock .inner_cr_center .form_buscar .cont_buscar {
            height: auto;
            background: white;
            padding: 10px;
        }
    #contentBlock .inner_cr_center .form_buscar .cont_buscar .item_buscar{float:none;text-align: left;margin: 0 auto;max-width: 300px;font-weight:normal;margin-bottom: 8px;}
    #contentBlock .inner_cr_center .form_buscar .cont_buscar .btn_buscar {float:none;text-align: left;margin: 20px auto;max-width:300px;}
        #contentBlock .inner_cr_center .form_buscar .cont_buscar .btn_buscar input {height: 35px;background: #fd7e00;font-size: 18px;border-radius: 15px;margin-top: 10px;width:100%;text-transform: uppercase;font-weight: 500;padding-bottom: 0;}
        #contentBlock .inner_cr_center .form_buscar select,
        #contentBlock .inner_cr_center .form_buscar input[type=text] {
            color: #666;
            font-weight: normal;
            font-size: 18px;
            width: 100% !important;
            padding:0 5px; 
            height: 38px;
            line-height: 30px;
            border-color: #2276a5;
            border-width: 1px;
            border-style: solid;
            background: transparent;
        }
    #contentBlock .inner_cr_right {float:none;width:auto;margin:0 -8px;}

    /*-------------*/




    a.fProfile_moreinfo, input.fProfile_moreinfo {
        font-size: 17px;
        font-weight: 500;
        padding: 5px 0;
    }
    
    /* Form Search Pane */
    .search_pane {
        border: 0;
        font-size:13px;
    }

        .search_pane .title {
            background-color: #2276a5;
            padding:2px 12px;
            color: #fff;
            line-height: 30px;
            font-size:140%;
        }

        .search_pane .link_search {
            font-size: 140%;
            font-weight: bold;
            padding-left: 12px;
            border: 0;
            border-bottom: solid 1px #000;
        }
            .search_pane .link_search a {
                padding: 8px 0;
                display: block;
                color: black;
                font-weight: normal;
            }

    /*-------------*/

    

    .head_link {
        width: 100%;
    }

    .head_banner1{width:100%;float:none;height:auto; padding: 20px 0;}
    .head_banner2{width:100%;float:none;height:auto;text-align:center;padding-top:20px;}

    .des_silverbg, .ent_silverbg{  border: solid 10px #bbb;}

    .reportage{margin-bottom:10px;}
    .reportage>div{max-width:100%;}

    
    .b_servicios,
    .b_otraswebs,
    .b_contacto,
    .b_weblinks{width:100%;margin:0;height:auto;}

    .menubott{font-size:0;}
    .menubott>a{display:block;}
    .final{margin:5px;}


    #mobile-menu img{display:none;}


    

    /*Franquicias videos*/
    .list_r
    {float:left;height:auto;width:auto;padding:8px;line-height:140%;box-sizing:initial;}
    .list_r .dgVideo{width:auto;height:auto;margin:0 5px;}
    .list_r .imgPlay{position:absolute;top:57%; left:43% ;}
    .list_r a.entrevista-title {display: block;padding-right: 0px;}
        .list_r .marca {
            font-size: 18px;
            font-weight: bold
        }

    #franchiseRating {position: inherit;top: auto;right: auto;}


    /*Menu destacados*/
    .head-destacados ul {padding: 0 10px;list-style: none;}
    .head-destacados ul li {width: 100%;padding: 3px;text-align: center; margin: 5px 0;}


	/* Formulari fitxa */
	.fitxa_menu{width:auto;}
	.fitxa_menuitemsel a:link, .fitxa_menuitemsel a:visited, .fitxa_menuitemsel a:active, .fitxa_menuitemsel a:hover, .fitxa_menuitem:hover a, .fitxa_menuitemMainsel a:link, .fitxa_menuitemMainsel a:visited, .fitxa_menuitemMainsel a:active, .fitxa_menuitemMainsel a:hover, .fitxa_menuitemMain:hover a,
	.fitxa_menuitem a:link, .fitxa_menuitem a:visited, .fitxa_menuitem a:active, .fitxa_menuitemMain a:link, .fitxa_menuitemMain a:visited, .fitxa_menuitemMain a:active{width:auto;}
    
    .fitxa_menuitem , .fitxa_menuitemsel ,fitxa_menuitemmainsel , .fitxa_menuitemmain, .fitxa_menuitemMain, .fitxa_menuitemMainsel { margin: 20px 0; text-align: center;}
    .fitxa_menuitem a:link, .fitxa_menuitem a:visited, .fitxa_menuitem a:active, .fitxa_menuitemMain a:link, 
    .fitxa_menuitemMain a:visited, .fitxa_menuitemMain a:active {color: #29395A;text-decoration: none;font-size: 12px;line-height: 40px; font-weight: bold;display: block;background: #eee;text-transform: uppercase;min-height:40px !important; border: none; padding:0;}
    .fitxa_menuitemsel a:link, .fitxa_menuitemsel a:visited, .fitxa_menuitemsel a:active, .fitxa_menuitemsel a:hover, 
    .fitxa_menuitem:hover a, .fitxa_menuitemMainsel a:link, .fitxa_menuitemMainsel a:visited, .fitxa_menuitemMainsel a:active, 
    .fitxa_menuitemMainsel a:hover, .fitxa_menuitemMain:hover a {color: #fff;text-decoration: none;font-size: 12px;line-height: 40px;font-weight: bold;display: block;background: #fd7400;text-transform: uppercase;min-height:40px !important; border: none; padding:0;}

	.fitxa_body{padding:0;}
	.fitxa_form_head{background: #F66013;margin: 20px 0;}
	.fitxa_form{}
	.fitxa_form tr{padding-bottom:15px;display:block;}
	.fitxa_form th{display: block;text-align: left;font-size: 1.2rem;;}
	.fitxa_form td{display: block;}
	.fitxa_form td input[type=text],
	.fitxa_form td select{height:30px;}
   


	.content_button_c{width:50%;margin:15px auto;height:40px;}
	.bto_blue_center input{width:100%;}

	.fitxa_form #f_Direccion,
	.fitxa_form #f_CPostal,
	.fitxa_form #f_Empezar,
	.fitxa_form #f_Dedicacion,
	.fitxa_form #f_Ocupacion,
	.fitxa_form #f_Geografica,
	.fitxa_form #f_Local,
	.fitxa_form #f_Capital,
	.fitxa_form #f_edad,
	.fitxa_form #f_estado,
	.fitxa_form #f_estudios,
	.fitxa_form #f_experiencia,
	.fitxa_form #f_DetallesOcupacion
	{display:none;}

	/* Check Form */
	#chkSendForms .related_2c tr{display:block;}
	#chkSendForms .related_2c td{display:block;width:auto;padding:13px 0;border-bottom:solid 1px #dcdcdc;}
	.content_button_c .bto_blue_left,
	.content_button_c .bto_blue_right,
	.content_button_c .bto_blue_center{background:#10406d;height:40px;}
	.content_button_c .bto_blue_center input{line-height:40px;height:40px;}

	/* Botons form fitxa */
	#fd_Info .info, div.info{background: #F66013;font-size: 30px;text-align: left;padding: 20px;margin: 20px 0;border:solid 3px white;border-radius:15px;box-shadow:0 0 3px #333;}
	#fd_Info .info a, div.info a{font-size: 18px;display:block;color:white;}
	#fd_Info .info a span, div.info a span{font-size: 27px;}



}




